Install RIA_Helper

   Install for win64
   Install for win32
Your OS appears to be macos and requires this one   
   Install for macos